Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum Linuxiarze.pl

Author Topic: Sparky MATE Testing - no jpg previews  (Read 149 times)

Offline bin

  • Jr. Member
  • **
  • Posts: 65
  • Karma: 1
Sparky MATE Testing - no jpg previews
« on: June 09, 2021, 09:38:07 am »
Puzzling - with Debian 11 on the way I've been testing out MATE as a replacement for XFCE

Running stock Debian Bullseye MATE installed via netiso I can see jpg previews in Caja by default - no mess, no fuss

Using sparkylinux-2021.03-x86_64-mate.iso both live and installed and updated, this just will not work. All you see is the generic graphic icon.

As they are both based on bullseye and both run MATE 1.24 it is odd. I have tried the various solutions hovering around the interweb thing but no go. These range from creating a new user, installing video players, resetting MIME associations, re-installing Caja and all extensions....

It must be controlled by something somewhere - anyone got any ideas please? Or is it just broken in Sparky?

Offline greg999

  • Newbie
  • *
  • Posts: 1
  • Karma: 0
Re: Sparky MATE Testing - no jpg previews
« Reply #1 on: June 11, 2021, 08:44:25 am »
I've got exactly the same problem - and was not able to solve it. I've installed Nemo, this works. It's even a better file manager (in my humble opinion).

Offline pavroo

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 2208
  • Karma: 4
    • SparkyLinux
Re: Sparky MATE Testing - no jpg previews
« Reply #2 on: June 11, 2021, 11:08:41 am »
Try:
Code: [Select]
sudo apt update
sudo apt install ffmpegthumbnailer libgdk-pixbuf2.0-bin lbcanberra-pulse
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

Offline bin

  • Jr. Member
  • **
  • Posts: 65
  • Karma: 1
[SOLVED] Re: Sparky MATE Testing - no jpg previews
« Reply #3 on: June 12, 2021, 07:30:29 am »
Thanks very much!

Code: [Select]
sudo apt update
sudo apt install ffmpegthumbnailer libgdk-pixbuf2.0-bin libcanberra-pulse

works fine - the final item is libcanberra-pulse - I have added this in case others with the same issue come this way.

I wonder if it will be possible to have an updated iso please as I'm sure others may have had the same problem and just moved on without a solution?